package io.gmss.fiscad.paylaods.response;

public interface SecteurEnqResponse {
    Long getId();

    String getCode();

     String getNom();

     Long getStructureId();

     Long getnombreEnquete();

}
